/*
Theme Name: priimo-childtheme
Version: 1.0
Description: A child theme of Priimo
Template: priimo
*/

@import url("../priimo/style.css");
#header { background-color: #ffffff; border: 1px #aaa solid; border-bottom: 0 none; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; border-top-left-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; border-top-right-radius: 5px; }

.main-menu { border: 1px #aaa solid; border-top: 0 none;  border-bottom: 1px #999 solid; background-color: #ffffff; }


/*text box sizes on contact form*/
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"]{
    width: 180px;
    height: 15px;
    -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    border-color: #777777 #AAAAAA #AAAAAA #777777 !important;
    border-image: none !important;
    border-style: solid !important;
    border-width: 2px !important;
    color: #666666;
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 5px;
    vertical-align: middle;
}
.wpcf7 select{
    width: 190px;
    height: 29px; 
    -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    border-color: #777777 #AAAAAA #AAAAAA #777777 !important;
    border-image: none !important;
    border-style: solid !important;
    border-width: 2px !important;
    color: #666666;
    margin-bottom: 10px;
    padding: 4px;
    vertical-align: bottom;
}
.wpcf7 textarea{
    width: 180px;
    Height: 100px;
    -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    border-color: #777777 #AAAAAA #AAAAAA #777777 !important;
    border-image: none !important;
    border-style: solid !important;
    border-width: 2px !important;
    color: #666666;
    margin-bottom: 10px;
    padding: 5px;
    vertical-align: middle;
}
.entry-content input[type="submit"], .entry-content input[type="reset"], .entry-content input[type="button"] {
    border-radius: 3px;
    color: #000000;
    cursor: pointer;
    font-weight: normal;
    margin-bottom: -81px;
    padding: 5px 8px 6px;
    vertical-align: middle;
    background-color: #EEEEEE;
    width: 180px;
    height: 25px;
}


/*invisible table borders*/
.entry-content table td, .entry-content table th {
    border: 0 none;
    padding: 1px;
}
.entry-content table {
    border: 0 solid #CCCCCC;
}
/*Menu Centre Alignment*/
.main-menu a {
        width: 157px;
        Height: 15px;
	padding-right: 5px;
}
.main-menu ul li a {
 text-transform: uppercase;
  text-align: center;
}
/* Remove Page Titles */
h1.entry-title {
    font-size: 0px;
}
.entry-title {
    color: #ffffff;
    margin-bottom: 0px;
}
/* Full Page Home Page */
.entry-content, .full-container {
    padding: 0px;
    width: 848px;
}
/* Footer Colour */
#footer {
background: url("images/content_inner_shadow.png") repeat-x scroll left top #FFFFFF;
}
/* Contact Submit Button Colours */
.wpcf7-form .wpcf7-submit { 
    background: #D3D3D3;
    border-color: #D1D1D1;
    text-shadow: -1px -1px #D1D1D1 !important;
}